

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1">
<meta http-equiv="X-UA-Compatible" content="IE=8" /><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><meta name="description" content="Ben Dunne Gyms - Ireland&#39;s Leading Value Gym Chain with five Dublin gyms." /><meta name="keywords" content="Ben Dunne Gyms, Ben Dunne Health and Fitness, Carlisle Gym, Northwood Gym, Westpoint Gym, Lucan Ballyowen Gym, Best Gym In Dublin, Kimmage Gyms, Crumlin Gyms, Blanchardstown Gyms, Westmanstown, Santry Gyms, Lucan Adamstown Gym" /><meta name="ROBOTS" content="INDEX,FOLLOW" /><meta name="REVISIT-AFTER" content="15 DAYS" />
<!-- Core Stylesheet --><link rel="stylesheet" href="css/main.css" /><!-- -->
<!-- Core Scripts -->


<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
<script type="text/javascript" src="/js/jquery-1.7.2.min.js"></script>
<script type="text/javascript" src="/js/lightbox.js"></script>
<script type="text/javascript" src="/scripts/global.js"></script>
<script type="text/javascript" src="/scripts/jquery.fancybox-1.3.4.pack.js"></script>


<script type="text/javascript">
    var openDiv;

    function toggleDiv(divID) {
        $("#" + divID).fadeToggle(200, function () {
            openDiv = $(this).is(':visible') ? divID : null;
        });
    }

    $(document).click(function (e) {
        if (!$(e.target).closest('#' + openDiv).length) {
            toggleDiv(openDiv);
        }
    })
</script>




<script type="text/javascript">
    function slideSwitch() {
        var $active = $('#slideshow IMG.active');

        if ($active.length == 0) $active = $('#slideshow IMG:last');

        // use this to pull the images in the order they appear in the markup
        var $next = $active.next().length ? $active.next()
        : $('#slideshow IMG:first');

        // var $sibs  = $active.siblings();
        // var rndNum = Math.floor(Math.random() * $sibs.length );
        // var $next  = $( $sibs[ rndNum ] );


        $active.addClass('last-active');

        $next.css({ opacity: 0.0 })
        .addClass('active')
        .animate({ opacity: 1.0 }, 1000, function () {
            $active.removeClass('active last-active');
        });
    }

    $(function () {
        setInterval("slideSwitch()", 8000);
    })

</script>

<script type="text/javascript">
    jQuery.noConflict();
    jQuery(document).ready(function () {
        jQuery('a[data-rel]').each(function () {
            jQuery(this).attr('rel', jQuery(this).data('rel'));
        });
    });
</script>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-51439516-1', 'bendunnegyms.com');
  ga('send', 'pageview');

</script>



<!-- -->
<link rel="shortcut icon" href="http://www.bendunnegyms.com/favicon.ico" />

<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','//connect.facebook.net/en_US/fbevents.js');

fbq('track', 'ViewContent');

fbq('init', '1526652000981202');
fbq('track', "PageView");</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=1526652000981202&ev=PageView&noscript=1"
/></noscript>
<!-- End Facebook Pixel Code -->
    
<title>

</title></head>
<body>



<!-- START Cookies Area -->
<div style="
width:100%;
background-color:#ededed;
position:relative;
font-size:9px;
padding-top:1px;
padding-bottom:1px;
text-align:center;
color:#666;
z-index: 999;
">
Welcome to BenDunneGyms.com | You agree to our <a href="http://www.bendunnegyms.com/cookie_policy.aspx" style="color:#666 !important">Cookie Policy</a>  by continuing to browse our website.
</div>
 <!-- END Cookies Area -->

    <form method="post" action="./privacypolicy.aspx" id="form1">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUKMTY1NDU2MTA1MmRkSmm0rZbIYmSHq6qWPMDGKv89vBcVSSguJbxpwNS1LNI=" />

<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="7650BFE2" />
     <div id="container">


    <!-- START Top Area -->
    

<div id="toplogo"> <a href="/home.aspx"><img src="/images/bendunne_logo_top.gif" alt="Ben Dunne Gyms" width="226" height="95" /></a>        
</div>
        
<div class="screen-only" id="topnav">
<div class="nav-fade"><a href="/home.aspx"><img src="/images/nav_home.gif" alt="Home"></a></div>
    <div class="nav-spacer"><img src="/images/nav_spacer.gif" alt="-" width="28" height="28"></div>
	<div class="nav-fade"><a href="/locations_ie.aspx"><img src="/images/nav_locations.gif" alt="Locations"></a></div>
    <div class="nav-spacer"><img src="/images/nav_spacer.gif" alt="-" width="28" height="28"></div>
    

    <div class="nav-fade"><a href="/Signup/Gyms.aspx"><img src="/images/nav_joinnow.gif" alt="Join Now"></a></div>
    <div class="nav-spacer"><img src="/images/nav_spacer.gif" alt="-" width="28" height="28"></div>




<div class="dropdownmainnav">
        <a class="stopstyler" href="/ourclasses.aspx"><img class="stopstyler"  src="/images/nav_classes.gif" alt="Our Classes"></a>


    <ul class="dropdownmainnav-menu">
        <li><a href="/ourclasses.aspx" target="_blank"><i>Class Timetables:</i></a></li>


        <li><a href="#"><strong>Ireland | Dublin</strong></a></li>
        <li><a href="/carlisle.pdf" target="_blank">Carlisle</a></li>
        <li><a href="/cherrywood.pdf" target="_blank">Cherrywood</a></li>
        <li><a href="/jervisstreet.pdf" target="_blank">Jervis Street</a></li>
        <li><a href="/lucan.pdf" target="_blank">Lucan</a></li>
	<li><a href="/navan.pdf" target="_blank">Navan</a></li>
        <li><a href="/northwood.pdf" target="_blank">Northwood</a></li>
        <li><a href="/sandyford.pdf" target="_blank">Sandyford</a></li>
        <li><a href="/waterford.pdf" target="_blank">Waterford</a></li>
        <li><a href="/westpoint.pdf" target="_blank">Westpoint</a></li>

        <li><a href="#"><strong>UK | Liverpool</strong></a></li>
        <li><a href="/innovationpark.pdf" target="_blank">Innovation Park</a></li>
        <li><a href="/switchisland.pdf" target="_blank">Switch Island</a></li>

        <li><a href="#"><strong>UK | Manchester</strong></a></li>
        <li><a href="/whitworthstreet.pdf" target="_blank">Whitworth Street</a></li>

    </ul>
</div>



    <div class="nav-spacer"><img src="/images/nav_spacer.gif" alt="-" width="28" height="28"></div>
 <div class="nav-fade"><a href="/faqs_irl.aspx"><img src="/images/faqs.gif" alt="FAQs"></a></div>


</div>

<div class="mobile-only" id="topnavmob">
<a href="/home.aspx">Home</a>
|
<a href="/locations_ie.aspx">Locations</a>
|
<a href="/Signup/Gyms.aspx">Join Now</a>
|
<a href="/ourclasses.aspx">Our Classes</a>
|
<a href="/faqs_irl.aspx">FAQs</a>

</div>

<style>
.dropdownmainnav {
    position: relative;
    display: inline-block;
}

.dropdownmainnav .dropdownmainnav-menu {
    position: absolute;
    top: 100%;
    left: 0;
    margin: 0;
}

.dropdownmainnav:hover .dropdownmainnav-menu {
    display: block;
}
.dropdownmainnav {
    position: relative;
    display: inline-block;
}

.dropdownmainnav .dropdownmainnav-menu {
    position: absolute;
    top: 100%;
    display: none;
    margin: 0;
    list-style: none;
    width: 100%;
    padding: 0;
}

.dropdownmainnav:hover .dropdownmainnav-menu {
    display: block;
}

.dropdownmainnav a {
    display: block;
    text-decoration: none;
    background: #f2f2f2;
    color: #333333;
    z-index:99999;
position:relative;
font-size:15px;
line-height:23px;
text-align:left;
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
border-bottom:1PX #ccc SOLID;
width:120px;
}

.dropdownmainnav a:hover {
    background: #BBBBBB;
}

.stopstyler{
padding:0px !important;
border:0px !important;
width:80px !important;
overflow:hidden !important;
}
</style>
    <!-- END Top Area -->

    <!-- START Banner Area -->
<div class="screen-only" id="banner">	
			<div id="slideshow">
 <img src="xmas17.jpg" alt="#" class="active" />
 <img src="xmas17.jpg" alt="#"/>
            <img src="images/homepage/1.jpg" alt="#"/>
    		<img src="images/homepage/2.jpg" alt="power spin" />
    		<img src="images/homepage/3.jpg" alt="booty blitz" />
 <img src="xmas17.jpg" alt="#"/>    
    		<img src="images/homepage/5.jpg" alt="pilates" />
    		<img src="images/homepage/6.jpg" alt="yoga clases" />
 <img src="xmas17.jpg" alt="#"/>    	
    		<img src="images/homepage/8.jpg" alt="x-fit classes" />
			</div>
  </div>
        
        <div class="screen-only hndcurs" id="banneroffer">
    	 	 <p><a href="/Signup/Gyms.aspx"><img src="images/join_online_now_green.png" alt="Join Online Now!" width="299" height="280"></a></p>
</div>

<!-- END Banner Area -->




<!-- Main Area -->
<div id="static-container">
        

<div><span class="h2">Privacy Policy</span></div>

<p>Ben Dunne Gyms will never knowingly pass on details transmitted through this website, by phone, email, post, fax or in person to unauthorised third parties. In addition to contact you may make with Ben Dunne Gyms, we would like you to note that we also record visitor activity on our website in the form of anonymous data collection which helps us to improve our website and identify potential problems. Under normal circumstances, it is impossible to track an IP address and other information collected to an individual or organisation unless criminal activity occurs on our website. In such a case, we must pass on details to third legal parties, policing organisations in Ireland or worldwide, or to compile our own legal claims. Within our privacy policy, we pledge to act within the Data Protection Acts (1988 onwards) under Irish law. Any breaches reported to us will be investigated appropriately and if necessary, we will contact relevant government and legal bodies. Please report all complaints and concerns in writing to:</p>

<p>E-mail:<br />
info@bendunnegyms.com</p>






 </div>
 <!-- END Main Area -->       
   


    

<div class="screen-only" id="footer">
	
	<div id="footerleft">&copy; 2017 Ben Dunne Gyms<br/>info@bendunnegyms.com</div>
    <div id="footerright">
    	<a href="/privacypolicy.aspx"><img class="btn-fade" src="/images/privacy_policy.gif" width="108" height="28" alt="Privacy Policy"></a>
        <a href="/contactus.aspx"><img class="btn-fade" src="/images/contact_sm_bot.gif" width="74" height="28" alt="FAQs"></a>
        <a href="/terms_of_use.aspx"><img class="btn-fade" src="/images/tou.gif" width="109" height="28" alt="Terms of Use"></a>
        <a href="/jobs.aspx"><img class="btn-fade" src="/images/jobs.gif" width="154" height="28" alt="Job Opportunities"></a>
        <a href="https://www.facebook.com/bendunnegym" target="_blank"><img class="btn-fade" src="/images/facebook.gif" width="75" height="28" 

alt="Facebook"></a></div>
</div>

<div class="mobile-only" style="float:left;width:280px">
<p>&copy; 2013 Ben Dunne Gyms<br/>info@bendunnegyms.com</p>

<p>
<a href="privacypolicy.aspx">Privacy Policy</a>
|
<a href="contactus.aspx">FAQs</a>
|
<a href="terms_of_use.aspx">Terms of Use</a>
|
<a href="jobs.aspx">Jobs</a>
|
<a href="https://www.facebook.com/bendunnegym" target="_blank">Find us on Facebook</a>
</div>


    <!-- END Footer  -->

    </div>


    </form>

    <script type="text/javascript">

        var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");

        document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));

</script>

<script type="text/javascript">

    try {

        var pageTracker = _gat._getTracker("UA-11218573-9");

        pageTracker._setDomainName("none");

        pageTracker._setAllowLinker(true);

        pageTracker._trackPageview();

    } catch (err) { }</script>
</body>
</html>
